article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block; }

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden],
template {
  display: none; }

a {
  background-color: transparent; }

a:active,
a:hover {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

mark {
  background: #ff0;
  color: #000; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 1em 40px; }

hr {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

pre {
  overflow: auto; }

button {
  overflow: visible; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
html input[disabled] {
  cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

input {
  line-height: normal; }

input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0; }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: bold; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

/*! Source: https://github.com/h5bp/html5-boilerplate/blob/master/src/css/main.css */
@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important; }

  a,
  a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: ""; }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }

  h2,
  h3 {
    page-break-after: avoid; }

  select {
    background: #fff !important; }

  .navbar {
    display: none; }

  .btn > .caret,
  .dropup > .btn > .caret {
    border-top-color: #000 !important; }

  .label {
    border: 1px solid #000; }

  .table {
    border-collapse: collapse !important; }

  .table td,
  .table th {
    background-color: #fff !important; }

  .table-bordered th,
  .table-bordered td {
    border: 1px solid #ddd !important; } }
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

a {
  color: #337ab7;
  text-decoration: none; }

a:hover,
a:focus {
  color: #23527c;
  text-decoration: underline; }

a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px; }

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0; }

@media (min-width: 768px) {
  .container {
    width: 720px !important; }

  .navbar .container {
    width: 720px !important; } }
@media (min-width: 992px) {
  .container {
    width: 940px !important; }

  .navbar .container {
    width: 940px !important; } }
@media (min-width: 1200px) {
  .container {
    width: 1140px !important; }

  .navbar .container {
    width: 1140px !important; } }
@media (min-width: 1290px) {
  .container {
    width: 1280px !important; }

  .navbar .container {
    width: 1280px !important; } }
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 0 !important;
  padding-right: 0 !important; }

.row {
  margin-left: -10px;
  margin-right: -10px; }

@media (min-width: 992px) {
  .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 0.8%;
    padding-right: 0.8%; } }
@media (max-width: 992px) {
  .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 2%;
    padding-right: 2%; } }

/* list of applications */  

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }

.col-xs-12 {
  width: 100%; }

.col-xs-11 {
  width: 91.66666667%; }

.col-xs-10 {
  width: 83.33333333%; }

.col-xs-9 {
  width: 75%; }

.col-xs-8 {
  width: 66.66666667%; }

.col-xs-7 {
  width: 58.33333333%; }

.col-xs-6 {
  width: 50%; }

.col-xs-5 {
  width: 41.66666667%; }

.col-xs-4 {
  width: 33.33333333%; }

.col-xs-3 {
  width: 25%; }

.col-xs-2 {
  width: 16.66666667%; }

.col-xs-1 {
  width: 8.33333333%; }

.col-xs-pull-12 {
  right: 100%; }

.col-xs-pull-11 {
  right: 91.66666667%; }

.col-xs-pull-10 {
  right: 83.33333333%; }

.col-xs-pull-9 {
  right: 75%; }

.col-xs-pull-8 {
  right: 66.66666667%; }

.col-xs-pull-7 {
  right: 58.33333333%; }

.col-xs-pull-6 {
  right: 50%; }

.col-xs-pull-5 {
  right: 41.66666667%; }

.col-xs-pull-4 {
  right: 33.33333333%; }

.col-xs-pull-3 {
  right: 25%; }

.col-xs-pull-2 {
  right: 16.66666667%; }

.col-xs-pull-1 {
  right: 8.33333333%; }

.col-xs-pull-0 {
  right: auto; }

.col-xs-push-12 {
  left: 100%; }

.col-xs-push-11 {
  left: 91.66666667%; }

.col-xs-push-10 {
  left: 83.33333333%; }

.col-xs-push-9 {
  left: 75%; }

.col-xs-push-8 {
  left: 66.66666667%; }

.col-xs-push-7 {
  left: 58.33333333%; }

.col-xs-push-6 {
  left: 50%; }

.col-xs-push-5 {
  left: 41.66666667%; }

.col-xs-push-4 {
  left: 33.33333333%; }

.col-xs-push-3 {
  left: 25%; }

.col-xs-push-2 {
  left: 16.66666667%; }

.col-xs-push-1 {
  left: 8.33333333%; }

.col-xs-push-0 {
  left: auto; }

.col-xs-offset-12 {
  margin-left: 100%; }

.col-xs-offset-11 {
  margin-left: 91.66666667%; }

.col-xs-offset-10 {
  margin-left: 83.33333333%; }

.col-xs-offset-9 {
  margin-left: 75%; }

.col-xs-offset-8 {
  margin-left: 66.66666667%; }

.col-xs-offset-7 {
  margin-left: 58.33333333%; }

.col-xs-offset-6 {
  margin-left: 50%; }

.col-xs-offset-5 {
  margin-left: 41.66666667%; }

.col-xs-offset-4 {
  margin-left: 33.33333333%; }

.col-xs-offset-3 {
  margin-left: 25%; }

.col-xs-offset-2 {
  margin-left: 16.66666667%; }

.col-xs-offset-1 {
  margin-left: 8.33333333%; }

.col-xs-offset-0 {
  margin-left: 0%; }

@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left; }

  .col-sm-12 {
    width: 100%; }

  .col-sm-11 {
    width: 91.66666667%; }

  .col-sm-10 {
    width: 83.33333333%; }

  .col-sm-9 {
    width: 75%; }

  .col-sm-8 {
    width: 66.66666667%; }

  .col-sm-7 {
    width: 58.33333333%; }

  .col-sm-6 {
    width: 50%; }

  .col-sm-5 {
    width: 41.66666667%; }

  .col-sm-4 {
    width: 33.33333333%; }

  .col-sm-3 {
    width: 25%; }

  .col-sm-2 {
    width: 16.66666667%; }

  .col-sm-1 {
    width: 8.33333333%; }

  .col-sm-pull-12 {
    right: 100%; }

  .col-sm-pull-11 {
    right: 91.66666667%; }

  .col-sm-pull-10 {
    right: 83.33333333%; }

  .col-sm-pull-9 {
    right: 75%; }

  .col-sm-pull-8 {
    right: 66.66666667%; }

  .col-sm-pull-7 {
    right: 58.33333333%; }

  .col-sm-pull-6 {
    right: 50%; }

  .col-sm-pull-5 {
    right: 41.66666667%; }

  .col-sm-pull-4 {
    right: 33.33333333%; }

  .col-sm-pull-3 {
    right: 25%; }

  .col-sm-pull-2 {
    right: 16.66666667%; }

  .col-sm-pull-1 {
    right: 8.33333333%; }

  .col-sm-pull-0 {
    right: auto; }

  .col-sm-push-12 {
    left: 100%; }

  .col-sm-push-11 {
    left: 91.66666667%; }

  .col-sm-push-10 {
    left: 83.33333333%; }

  .col-sm-push-9 {
    left: 75%; }

  .col-sm-push-8 {
    left: 66.66666667%; }

  .col-sm-push-7 {
    left: 58.33333333%; }

  .col-sm-push-6 {
    left: 50%; }

  .col-sm-push-5 {
    left: 41.66666667%; }

  .col-sm-push-4 {
    left: 33.33333333%; }

  .col-sm-push-3 {
    left: 25%; }

  .col-sm-push-2 {
    left: 16.66666667%; }

  .col-sm-push-1 {
    left: 8.33333333%; }

  .col-sm-push-0 {
    left: auto; }

  .col-sm-offset-12 {
    margin-left: 100%; }

  .col-sm-offset-11 {
    margin-left: 91.66666667%; }

  .col-sm-offset-10 {
    margin-left: 83.33333333%; }

  .col-sm-offset-9 {
    margin-left: 75%; }

  .col-sm-offset-8 {
    margin-left: 66.66666667%; }

  .col-sm-offset-7 {
    margin-left: 58.33333333%; }

  .col-sm-offset-6 {
    margin-left: 50%; }

  .col-sm-offset-5 {
    margin-left: 41.66666667%; }

  .col-sm-offset-4 {
    margin-left: 33.33333333%; }

  .col-sm-offset-3 {
    margin-left: 25%; }

  .col-sm-offset-2 {
    margin-left: 16.66666667%; }

  .col-sm-offset-1 {
    margin-left: 8.33333333%; }

  .col-sm-offset-0 {
    margin-left: 0%; } 
}
    
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left; }

  .col-md-12 {
    width: 100%; }

  .col-md-11 {
    width: 91.66666667%; }

  .col-md-10 {
    width: 83.33333333%; }

  .col-md-9 {
    width: 75%; }

  .col-md-8 {
    width: 66.66666667%; }

  .col-md-7 {
    width: 58.33333333%; }

  .col-md-6 {
    width: 50%; }

  .col-md-5 {
    width: 41.66666667%; }

  .col-md-4 {
    width: 33.33333333%; }

  .col-md-3 {
    width: 25%; }

  .col-md-2 {
    width: 16.66666667%; }

  .col-md-1 {
    width: 8.33333333%; }

  .col-md-pull-12 {
    right: 100%; }

  .col-md-pull-11 {
    right: 91.66666667%; }

  .col-md-pull-10 {
    right: 83.33333333%; }

  .col-md-pull-9 {
    right: 75%; }

  .col-md-pull-8 {
    right: 66.66666667%; }

  .col-md-pull-7 {
    right: 58.33333333%; }

  .col-md-pull-6 {
    right: 50%; }

  .col-md-pull-5 {
    right: 41.66666667%; }

  .col-md-pull-4 {
    right: 33.33333333%; }

  .col-md-pull-3 {
    right: 25%; }

  .col-md-pull-2 {
    right: 16.66666667%; }

  .col-md-pull-1 {
    right: 8.33333333%; }

  .col-md-pull-0 {
    right: auto; }

  .col-md-push-12 {
    left: 100%; }

  .col-md-push-11 {
    left: 91.66666667%; }

  .col-md-push-10 {
    left: 83.33333333%; }

  .col-md-push-9 {
    left: 75%; }

  .col-md-push-8 {
    left: 66.66666667%; }

  .col-md-push-7 {
    left: 58.33333333%; }

  .col-md-push-6 {
    left: 50%; }

  .col-md-push-5 {
    left: 41.66666667%; }

  .col-md-push-4 {
    left: 33.33333333%; }

  .col-md-push-3 {
    left: 25%; }

  .col-md-push-2 {
    left: 16.66666667%; }

  .col-md-push-1 {
    left: 8.33333333%; }

  .col-md-push-0 {
    left: auto; }

  .col-md-offset-12 {
    margin-left: 100%; }

  .col-md-offset-11 {
    margin-left: 91.66666667%; }

  .col-md-offset-10 {
    margin-left: 83.33333333%; }

  .col-md-offset-9 {
    margin-left: 75%; }

  .col-md-offset-8 {
    margin-left: 66.66666667%; }

  .col-md-offset-7 {
    margin-left: 58.33333333%; }

  .col-md-offset-6 {
    margin-left: 50%; }

  .col-md-offset-5 {
    margin-left: 41.66666667%; }

  .col-md-offset-4 {
    margin-left: 33.33333333%; }

  .col-md-offset-3 {
    margin-left: 25%; }

  .col-md-offset-2 {
    margin-left: 16.66666667%; }

  .col-md-offset-1 {
    margin-left: 8.33333333%; }

  .col-md-offset-0 {
    margin-left: 0%; } 

    
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left; }

  .col-lg-12 {
    width: 100%; }

  .col-lg-11 {
    width: 91.66666667%; }

  .col-lg-10 {
    width: 83.33333333%; }

  .col-lg-9 {
    width: 75%; }

  .col-lg-8 {
    width: 66.66666667%; }

  .col-lg-7 {
    width: 58.33333333%; }

  .col-lg-6 {
    width: 50%; }

  .col-lg-5 {
    width: 41.66666667%; }

  .col-lg-4 {
    width: 33.33333333%; }

  .col-lg-3 {
    width: 25%; }

  .col-lg-2 {
    width: 16.66666667%; }

  .col-lg-1 {
    width: 8.33333333%; }

  .col-lg-pull-12 {
    right: 100%; }

  .col-lg-pull-11 {
    right: 91.66666667%; }

  .col-lg-pull-10 {
    right: 83.33333333%; }

  .col-lg-pull-9 {
    right: 75%; }

  .col-lg-pull-8 {
    right: 66.66666667%; }

  .col-lg-pull-7 {
    right: 58.33333333%; }

  .col-lg-pull-6 {
    right: 50%; }

  .col-lg-pull-5 {
    right: 41.66666667%; }

  .col-lg-pull-4 {
    right: 33.33333333%; }

  .col-lg-pull-3 {
    right: 25%; }

  .col-lg-pull-2 {
    right: 16.66666667%; }

  .col-lg-pull-1 {
    right: 8.33333333%; }

  .col-lg-pull-0 {
    right: auto; }

  .col-lg-push-12 {
    left: 100%; }

  .col-lg-push-11 {
    left: 91.66666667%; }

  .col-lg-push-10 {
    left: 83.33333333%; }

  .col-lg-push-9 {
    left: 75%; }

  .col-lg-push-8 {
    left: 66.66666667%; }

  .col-lg-push-7 {
    left: 58.33333333%; }

  .col-lg-push-6 {
    left: 50%; }

  .col-lg-push-5 {
    left: 41.66666667%; }

  .col-lg-push-4 {
    left: 33.33333333%; }

  .col-lg-push-3 {
    left: 25%; }

  .col-lg-push-2 {
    left: 16.66666667%; }

  .col-lg-push-1 {
    left: 8.33333333%; }

  .col-lg-push-0 {
    left: auto; }

  .col-lg-offset-12 {
    margin-left: 100%; }

  .col-lg-offset-11 {
    margin-left: 91.66666667%; }

  .col-lg-offset-10 {
    margin-left: 83.33333333%; }

  .col-lg-offset-9 {
    margin-left: 75%; }

  .col-lg-offset-8 {
    margin-left: 66.66666667%; }

  .col-lg-offset-7 {
    margin-left: 58.33333333%; }

  .col-lg-offset-6 {
    margin-left: 50%; }

  .col-lg-offset-5 {
    margin-left: 41.66666667%; }

  .col-lg-offset-4 {
    margin-left: 33.33333333%; }

  .col-lg-offset-3 {
    margin-left: 25%; }

  .col-lg-offset-2 {
    margin-left: 16.66666667%; }

  .col-lg-offset-1 {
    margin-left: 8.33333333%; }

  .col-lg-offset-0 {
    margin-left: 0%; } 
}


@media (max-width: 767px) {
  body {
    padding: 0 !important; }

}


.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.nav:before,
.nav:after,
.navbar:before,
.navbar:after,
.navbar-header:before,
.navbar-header:after,
.navbar-collapse:before,
.navbar-collapse:after {
  content: "";
  display: table; }

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.nav:after,
.navbar:after,
.navbar-header:after,
.navbar-collapse:after {
  clear: both; }




/* ---------- Portlet wrapper and icons ---------- */

body.portlet {
  border-width: 0; }

.portlet-title {
  display: block; }
  .portlet-title img {
    vertical-align: middle; }

.portlet-title-editable {
  cursor: pointer; }

.portlet-title-text {
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  max-width: 95%;
  vertical-align: top; }

.panel-page-content .portlet-title-text, .panel-page-body .portlet-title-text {
  cursor: auto; }

.portlet-content, .portlet-minimized .portlet-content-container {
  padding: 12px 10px 10px; }

@font-face {
  font-family: 'websymbols';
  src: url("websymbols.eot");
  src: url("websymbols.eot?#iefix") format("embedded-opentype"), url("websymbols.svg#websymbols") format("svg"), url("websymbols.woff") format("woff"), url("websymbols.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

 .aui body {
    color: #000;
    font: 100%/normal "PT Sans", sans-serif;
    margin: 0; }
  .aui .main-header {
    background-position: 50% 0;
    background-repeat: no-repeat;
    position: relative; }
  .aui .inner .main-header {
    height: auto;
    background: #fff; }
  .aui .lt-ie8 .main-header {
    z-index: 10; }
  .aui .header-image img {
    width: 100%;
    max-width: 100%; }
  @media (min-width: 105em) {
    .aui .header-image {
      height: 681px;
      overflow: hidden; } }
  .aui .main-header-top {
    background: #323a44;
    background: transparent\9;
    background: rgba(50, 58, 68, 0.9);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5323A44,endColorstr=#e5323A44);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%; }
  .aui .inner .main-header-top {
    background: #323a44;
    position: static; }
  .aui .header-top-container {
    min-height: 8.375em; }
  .aui .lt-ie9 .header-top-container {
    background: #323a44; }
  .aui .inner .header-top-container {
    background: #323a44; }
/* ---------- Logo ---------- */
  .aui .logo {
    float: left;
    margin-right: 1.96078%;
    display: inline;
    width: 43.39216%; }
@media (-webkit-min-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 2) {
	.aui .logo{ width: 100%; }
}
@media (max-width: 767px) {
	.aui  .logo{ width: 100%; }
}
  .aui .logo-icon {
    width: 19.46903%;
    float: left;
    margin-right: 3.53982%;
    display: inline; }
  .aui .logo-text {
    width: 76.99115%;
    float: right;
    margin-right: 0;
    *margin-left: -1.5em;
    display: inline;
    width: 72.99115%; }

  .aui .main-footer {
    background: #49525d;
    padding: 2.75em 0 1.25em;
    color: #fff; }
  .aui .logo {
    text-decoration: none; }
  .aui .logo-icon {
    margin-top: 1.0625em; }
  .aui .logo-icon i {
    background-image: url("../images/icons.png");
    background-position: 0 -608px;
    background-repeat: no-repeat;
    overflow: hidden;
    height: 99px;
    width: 85px;
    display: block;
    margin: auto; }
  @media (-webkit-min-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 2) {
    .aui .logo-icon i {
      background-image: url("../images/icons-2x.png");
      background-size: 85px 707px;
      background-position: 0 -608px;
      height: 99px;
      width: 85px; } }
  .aui .logo-text {
    margin-top: 1.17241em;
    color: #fff;
    font-size: 1.8125em;
    line-height: 1.3em;
    font-weight: normal; }
  @media (max-width: 75em) {
    .aui .logo-text {
      font-size: 1.5em;
      margin-top: 1.66667em; } }
  .aui .clear-list {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 1.125em; }
  .aui .clear-list li {
    line-height: 1.33333em;
    margin-bottom: 0.88889em; }
  .aui .dates-list {
    margin: 20px 0 8px;
    padding: 0; }
  .aui .dates-list dt, .aui .dates-list dd {
    margin: 0;
    padding: 0;
    line-height: 25px; }
  .aui .dates-list dt {
    clear: both;
    float: left;
    font-size: 1.125em;
    width: 8em;
    font-weight: bold; }
  .aui .dates-list dd {
    margin-left: 9.625em;
    overflow: hidden;
    margin-top: 1px; }
  .aui .announcements-list .page-block {
    margin-top: 40px;
    margin-bottom: 0; }
  .aui .announcements-list .page-block:first-child {
    margin-top: 0; }
  .aui .announcements-list .anons-list-with-dates {
    padding-top: 0;
    margin-bottom: 40px; }
  .aui .breadcrumbs {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    top: 0;
    left: 0;
    padding-top: 9px;
    height: 70px;
    margin-bottom: -79px;
    z-index: 1; }
  .aui .wide-2-cols .breadcrumbs {
    width: 61.76471%; }
  .aui .standart-2-cols .breadcrumbs {
    width: 74.5098%; }
  .aui .breadcrumbs li {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    font-size: 0.875em;
    margin-right: 0.3125em;
    line-height: 1em; }
  .aui .breadcrumbs li a {
    text-decoration: none;
    color: #81919a; }
  .aui .breadcrumbs li a:after {
    content: '';
    background-image: url("icons.png");
    background-position: 0 -25px;
    background-repeat: no-repeat;
    overflow: hidden;
    height: 10px;
    width: 9px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    margin-left: 0.3125em;
    margin-top: -1px; }
  @media (-webkit-min-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 2) {
    .aui .breadcrumbs li a:after {
      background-image: url("icons-2x.png");
      background-size: 85px 707px;
      background-position: 0 -25px;
      height: 10px;
      width: 9px; } }
  .aui .lt-ie8 .breadcrumbs li a {
    padding-right: 15px;
    background: url(mfa-site-theme/css/../images/icons/bread-arrow.png) 100% 5px no-repeat; }
  .aui .breadcrumbs li a:hover {
    text-decoration: underline; }
  .aui .breadcrumbs li b {
    color: #323a44;
    font-weight: normal;
    display: inline; }
  .aui .breadcrumbs li.last a:after {
    background: none; }
  .aui .nav-menu ul.breadcrumbs {
    padding-left: 0;
    margin: 0 0 -79px; }
  .aui .nav-menu ul.breadcrumbs li {
    margin-bottom: 0;
    line-height: 1em;
    position: relative;
    padding-left: 0;
    display: inline; }
  .aui .nav-menu ul.breadcrumbs li:before {
    display: none; }
  .aui .scroll-column_fixed_top .breadcrumbs {
    opacity: 0; }
  .aui .wide-2-cols .breadcrumbs, .aui .standart-2-cols .breadcrumbs {
    width: 100%; }
  .aui .appeal-form-title {
    border-bottom: 2px solid #478882;
    font-weight: normal;
    padding-bottom: 0.5em;
    margin-bottom: 2em;
    color: #323a44; }
  .aui .two-column-form {
    padding-top: 40px; }
  .aui .two-column-form.two-column-form-wide {
    padding-bottom: 30px;
    *zoom: 1; }
  .aui .two-column-form.two-column-form-wide:after {
    content: "";
    display: table;
    clear: both; }
  .aui .two-column-form fieldset {
    border: 0;
    padding: 0;
    margin: 0; }
  .aui .two-column-form .text-input {
    width: 98%;
    padding: 5px 1%;
    border: 1px solid #81919a;
    font-size: 18px; }
  @media (max-width: 75em) {
    .aui .two-column-form .text-input {
      font-size: 16px; } }
  .aui .two-column-form .jq-selectbox__select {
    border: 1px solid #81919a;
    height: 31px;
    line-height: 30px; }
  .aui .two-column-form .jq-selectbox__trigger {
    height: 30px; }
  .aui .two-column-form .jq-file input {
    width: 100%; }
  .aui .two-column-form textarea.text-input {
    height: 150px; }
  .aui .two-column-form select.styler {
    width: 100%; }
  .aui .two-column-form .jq-selectbox {
    width: 100%; }
  .aui .two-column-form label {
    font-size: 18px;
    color: #81919a;
    display: block;
    margin-bottom: 8px;
    font-weight: normal; }
  @media (max-width: 75em) {
    .aui .two-column-form label {
      font-size: 16px; } }
  .aui .two-column-form .req, .aui .two-column-form .star {
    color: #f4da42;
    font-size: 24px;
    font-weight: bold;
    margin-left: 1px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    line-height: 22px; }
  @media (max-width: 75em) {
    .aui .two-column-form .req, .aui .two-column-form .star {
      font-size: 20px;
      line-height: 20px; } }
  .aui .two-column-form .help {
    float: right;
    margin-top: 48px;
    text-decoration: none;
    color: #81919a; }
  .aui .two-column-form .help:hover {
    color: #5eb5ac; }

  .aui input[type="checkbox"] {
    -webkit-appearance: checkbox; }
  .aui .block {
    *zoom: 1;
    margin-bottom: 1.25em; }
  .aui .block:after {
    content: "";
    display: table;
    clear: both; }
  .aui .block-header {
    border-bottom: 7px solid #3c434d;
    margin-bottom: 1.25em; }
  .aui .block-header h1, .aui .block-header h2, .aui .block-header h3 {
    color: #323a44;
    margin: 0;
    padding: 0 0 0.3em;
    font-size: 1.5em;
    font-weight: normal; }
  .aui .block-header a {
    color: #323a44;
    text-decoration: none; }
  .aui .block-header a:hover {
    color: #5eb5ac; }
  .aui .all {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    color: #478780;
    position: relative;
    font-size: 0.875em;
    text-decoration: none;
    margin-top: 1em; }
  .aui .all:after {
    content: '';
    position: absolute;
    right: -15px;
    top: 4px;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-left: 7px solid #478780;
    border-bottom: 6px solid transparent; }
  .aui .all:hover {
    color: #5eb5ac; }
  .aui .all:hover:after {
    border-left-color: #5eb5ac; }
  .aui .all.all-big {
    font-size: 1.125em;
    margin-top: 0; }
  .aui .all.all-big:after {
    right: -20px;
    top: 7px; }
  .aui .soc-image {
    width: 100%; }
  .aui .copyright-line {
    padding-top: 1em;
    padding-bottom: 0.2em; }
  .aui .copyright-line p {
    color: #7b8084;
    margin: 0 0 1em;
    font-size: 0.875em; }
  .aui .page-content {
    padding-bottom: 30px;
	background: rgba(0, 0, 0, 0) url("../images/logo_watermark.png") no-repeat scroll 50% 0;
    margin-top: 102px;
    min-height: 600px;
	}
  .aui .page-header {
    border-bottom: 7px solid #323a44; }
  .aui .page-header:after {
    content: "";
    display: table;
    clear: both; }
  .aui .page-header h1 {
    font-size: 2.4375em;
    line-height: 1.077em;
    color: #323a44;
    padding: 0;
    margin: 0; }
  .aui .page-header h1 img {
    margin-right: 15px; }
  .aui .page-header .share {
    float: right;
    margin-top: 10px; }
  .aui .page-header.with-share h1 {
    margin: 0 10px 5px 0; }
  .aui .page-block {
    margin-bottom: 40px; }
  .aui .page-block h2 {
    font-size: 1.5em;
    font-weight: normal;
    margin: 0 0 22px;
    padding: 0;
    color: #323a44; }
  .aui .page-block h2 a {
    color: #323a44;
    text-decoration: none; }
  .aui .page-block h2 a:hover {
    color: #5eb5ac; }
  .aui .page-block h2:after {
    content: '';
    width: 54px;
    height: 2px;
    background: #323a44;
    display: block;
    margin-top: 4px; }
  .aui .page-block h2 span {
    color: #5eb5ac;
    font-size: 0.58333em;
    margin-left: 15px; }
  .aui .page-block h2 span a {
    color: #5eb5ac; }
  .aui .page-block h2 span a:hover {
    text-decoration: underline; }
  .aui .page-block h2.exp-header a {
    cursor: default;
    color: #323a44; }
 
  .aui .note-block h3 {
    font-size: 1.125em;
    margin: 0 0 0.44444em;
    padding: 0; }
  .aui .note-block p {
    font-size: 14px;
    line-height: 19px;
    color: #7b8082;
    margin: 0 0 1em; }
  .aui .mobile-only {
    display: none; }
  .aui .img-left {
    float: left;
    margin: 12px 24px 20px 0;
    max-width: 100%; }
  .aui .img-right {
    float: right;
    margin: 12px 0 20px 24px;
    max-width: 100%; }
  .aui .documents-content .exp-header, .aui .documents-content .more {
    display: none; }
  .aui .text-h2 h2 {
    margin-top: 0;
    margin-bottom: 34px; }
  .aui h2.text-h2 {
    font-size: 1.5em;
    font-weight: normal;
    margin: 35px 0 15px;
    padding: 0;
    color: #323a44; }
  .aui h2.text-h2:after {
    content: '';
    width: 54px;
    height: 2px;
    background: #323a44;
    display: block;
    margin-top: 4px; }
  .aui .clear {
    clear: both; }

@media (max-width: 768px) {
  .breadcrumb-horizontal {
    display: none; }

  .page-content {
    margin-top: 30px; } }
    
@media (min-width: 992px) {
  .ui-dialog .ui-dialog-content {
    padding: 20px 30px; }

  .photogallery_cols {
    padding: 30px 0; }

  .page-content {
    margin-top: 102px; }

  .social-likes {
    margin: 0;
    padding: 0; }

  .page-header {
    padding-bottom: 10px;
    margin-bottom: 4px;
    margin-top: -6px; }

  .page-header.with-share h1 {
    margin: 0 230px 0 0; }

  .index-cols {
    margin-top: 2.1875em;
    margin-bottom: 2.0625em; }

  .main-menu .level-1 {
    display: table; }

  .main-menu .level-1 > li {
    display: table-cell; }

  .main-menu .level-1 > li > a {
    padding: 0 0.3125em;
    height: 3.125em;
    line-height: 3.125em; }

  .main-menu {
    margin-bottom: 0 !important; }

  .main-menu .level-2-block-wrap {
    position: absolute; }

}
  .aui .logo-text {
    position: relative; }
  .aui .logo-text-link {
    color: #fff; }
    .aui .logo-text-link:hover {
      color: #fff; }

  .aui .footer-version-link {
    margin-top: 10px; }
  .aui .footer-logo {
    margin-top: 39px; }
  .aui .footer-version-link {
    margin: 3px 4px 0 0; }
    .aui .footer-version-link a {
      display: inline-block;
      vertical-align: top;
      *display: inline;
      padding: 3px 0 0 24px;
      position: relative;
      color: #fff;
      font-size: 14px; }
  .aui .footer-version-link a:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 13px;
	height: 24px;
	background: url("mfa-site-theme/css/../images/mobile-version.png") no-repeat 0 0; }
	
.aui .page_error, .aui .page_repair {
    color: #49525d;
    text-align: center;
}

.aui .page_error h1, .aui .page_repair h1 {
    font-size: 120px;
    font-weight: normal;
    margin: 0;
    padding-top: 100px;
	line-height: 72px;
}

.aui .page_error p , .aui .aui .page_repair p{
    color: #000;
    font-size: 18px;
    line-height: 25px;
    margin: 50px 0 0;
    text-align: center;
}

.aui .page_repair h1 {
    font-size: 72px;
}

.aui .page_repair p {
    font-size: 24px;
}